<?php
namespace Claromentis\Core\TrashCan;

$GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] ?: array()) + array("_0c5123aa744f69" . "bbc0e8b3ea2f6e8" . "47d" => base64_decode("bG1zZw" . "=="), "_a540f3d4" . "9e78c8620" . "c4547ce19" . "cefb33" => base64_decode("Y29tbW9uLnRyYXNoX2Nhbi5kZWxld" . "GVkX2J5X2FkbWluaXN0cmF0b3I="));
use CommonListOutputUser;






class TrashCanListOutputUser extends CommonListOutputUser
{
    public function FormatAsHTML($value)
    {
        if (!$value) {
            return $GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"]["_0c5123a" . "a744f69b" . "bc0e8b3e" . "a2f6e847" . "d"]($GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"]["_a540f3d49e78c8620c4547ce19cefb" . "33"]);
        }
        return parent::FormatAsHTML($value);
    }
    public function FormatAsText($value)
    {
        if (!$value) {
            return $GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"]["_0c5123a" . "a744f69b" . "bc0e8b3e" . "a2f6e847" . "d"]($GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"]["_a540f3d49e78c8620c4547ce19" . "cefb33"]);
        }
        return parent::FormatAsText($value);
    }
}